@charset "utf-8";

/* =============================================
body設定
サイトサイズ設定
ヘッダー設定
グローバルナビ設定
ローカルナビ設定
コンテンツエリア設定
フッター設定
================================================ */




/* =============================================
 body設定
================================================ */
body {
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #3e3e3e;
	background: #fff;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	body {
		-webkit-text-size-adjust: 100%;
		padding-top:55px;
		padding-bottom: 60px;
	}
}


/* =============================================
 レイアウト設定
================================================ */
.container {
	width:960px;
	margin:0 auto;
	padding: 35px 0 85px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	.container {
		width:auto;
		padding: 35px 20px 85px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	.container {
		width:auto;
		padding:25px 10px 50px;
		-webkit-background-size: 20px 20px;
		-moz-background-size: 20px 20px;
		background-size: 20px 20px;
	}
}


/* =============================================
 ヘッダー設定
================================================ */

/* header
---------------------------------------------- */

#header{
	width:960px;
	height:129px;
	position:relative;
	margin:0 auto;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#header{
		width:auto;
		height:129px;
		margin: 0 20px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#header{
		width:100%;
		height: 55px;
		position: fixed;
		top: 0;
		left: 0;
		-webkit-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		-moz-box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		box-shadow: 0 2px 5px rgba(0, 0, 0, 0.5);
		z-index:1000;
		background:#fff;
	}
}

/* logo
---------------------------------------------- */
#logo{
	margin-bottom:17px;
	padding-top:14px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#logo{
		margin:0;
		padding:10px 0 0 10px;
	}
}

/* header-navi
---------------------------------------------- */

#header-navi{
	position:absolute;
	top:44px;
	right:0;
}

#header-navi li {
	float:left;
	margin-left:3px;
}

/* タブレット */
@media only screen and (min-width: 751px) and (max-width: 960px) {
	#header-navi {
		width: 321px;
		top: 20px;
		right: 182px;
	}
	
	#header-navi li:nth-child(-n+3) {
		margin-bottom: 3px;
	}
}

/* 調整 */
@media only screen and (min-width: 681px) and (max-width: 750px) {
	#header-navi {
		width: 261px;
		top: 23px;
		right: 172px;
	}
	
	#header-navi li {
		width: 83.2px;
		height: 22.4px;
		margin-left: 2px;
	}
	
	#header-navi li:nth-child(-n+3) {
		margin-bottom: 2px;
	}
}

#header-tel{
	position:absolute;
	top:8px;
	right:0;
	line-height: 1;
}

/* タブレット */
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#header-tel{
		top:36px;
	}
}

/* gnavi
---------------------------------------------- */

#gnavi{
	line-height:100%;
}

#gnavi li{
	float:left;
	width:20%;
}

/* btn-menu
---------------------------------------------- */
#btn-menu{
	position:absolute;
	right:10px;
	top:11px;
	cursor:pointer;
}

/* sp-menu
---------------------------------------------- */
#sp-menu{
	background:rgba(0, 0, 0, 0.7);
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	display:none;
	z-index:1000;
}

/* sp-menu-inner
---------------------------------------------- */
#sp-menu-inner{
	position:absolute;
	background:#fff;
	width:100%;
	border:3px solid #000;
}

#sp-menu-inner .logo{
	width:90px;
	height: 36px; 
	margin: 8px 7px 5px;
}

#sp-menu-inner .close-top{
	position:absolute;
	right:10px;
	top:14px;
	line-height: 100%;
}

#sp-menu-inner .close-btm{
	margin: 0 0 12px 7px;
}

/* sp-gnavi
---------------------------------------------- */
.sp-gnavi {
	margin-bottom: 10px;
}

.sp-gnavi li{
	border-bottom:1px solid #fff;
}

.sp-gnavi li a{
	display:block;
	position:relative;
	padding:10px 0 10px 7px;
	background-color:#eeeeee;
	color:#000;
	font-size:1.071rem;
}

.sp-gnavi li a:after{
	background:url(/share/images/icon-arrow03.png) no-repeat left top;
	-moz-background-size:8px 12px;
	-webkit-background-size:8px 12px;
	background-size:8px 12px;
	content: "";
	display:block;
	position:absolute;
	top:50%;
	right:10px;
	height:12px;
	width:8px;
	margin-top: -6px;
}

/* sp-menu-conversion-btn
---------------------------------------------- */
.sp-menu-conversion-btn li a {
	display: block;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U1Y2ZhMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5ZjdmM2IiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#e5cfa0), to(#9f7f3b));
	background: -webkit-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: -moz-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: linear-gradient(to bottom, #e5cfa0, #9f7f3b);
	margin: 0 7px 10px;
	padding: 6px 0;
	text-align: center;
	color: #fff;
	text-shadow: 0 -1px #a38441;
	font-size:1.143rem;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.sp-menu-conversion-btn li a span {
	font-size:0.857rem;
}


/* =============================================
 sp-root-menu
================================================ */

#sp-root-menu {
	padding: 7px 10px;
	font-size:1rem;
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: 0 -1px 0 0 #c4c4c4 inset, 0 -2px 0 0 #fff inset;
	-moz-box-shadow: 0 -1px 0 0 #c4c4c4 inset, 0 -2px 0 0 #fff inset;
	box-shadow: 0 -1px 0 0 #c4c4c4 inset, 0 -2px 0 0 #fff inset;
	background:url(/share/images/sp-root-menu-bg.png);
	-webkit-background-size:2px 2px;
	-moz-background-size:2px 2px;
	background-size:2px 2px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#sp-root-menu {
		font-size:0.85rem;
	}
}

#sp-root-menu ul li a {
	display: block;
	padding: 8px 0px;
	float: left;
	width: 24.25%;
	margin-right: 1%;
	text-align: center;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU4NTg1OCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDAwMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -webkit-gradient(linear, left top, left bottom, from(#585858), to(#000));
	background: -webkit-linear-gradient(top, #585858, #000);
	background: -moz-linear-gradient(top, #585858, #000);
	background: linear-gradient(to bottom, #585858, #000);
	line-height: 100%;
}

#sp-root-menu ul li:last-child a {
	margin-right: 0%;
}


/* =============================================
 main-visual設定
================================================ */

#slideshow-1 {
	position: relative;
}

#slide-header-shadow {
	position: absolute;
	top: -1px;
	z-index: 2000;
	width: 100%;
	height: 25px;
	background: url(/share/images/header-bottom-shadow.png) no-repeat center top;
}

#slide-header-shadow img {
	vertical-align: top;
}

/* メインスライダー
---------------------------------------------- */
#cycle-1 {
	margin-top: 5px;
}

#cycle-1 .cycle-slide {
	width:100%;
	text-align: center;
}

#slide02 {
	background: url(/images/pc-main-visual-bg.png) repeat-x;
}

#slide04 {
	width: 100%;
	height: 100%;
	background: url(/images/pc-main-visual04.jpg) no-repeat center center;
	background-size: cover;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#cycle-1 {
		margin-top: 0px;
	}
	
	#slide04 {
		background: none;
	}
}


/* カルーセルスライダー
---------------------------------------------- */
#cycle-2 .cycle-slide img { border:2px solid transparent; }
#cycle-2 .cycle-slide-active img { border:2px solid #0084cd; }


#slideshow-2 {
	z-index:1000;
	background:url(/share/images/pc-bg01.png);
	border-bottom: 1px solid #fff;
	-webkit-box-shadow: 0 35px 90px #ddd;
	-moz-box-shadow: 0 35px 90px #ddd;
	box-shadow: 0 35px 90px #ddd;
}

#slideshow-2-inner {
	width:876px;
	margin:0 auto;
	padding: 12px 0;
	position: relative;
}

#cycle-2 li {
	cursor:pointer;
	text-align: center;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#slideshow-2-inner {
		width: 90%;
		margin:0 auto;
	}

	#cycle-2 li span {
		padding: 0 2%;
		display: block;
	}
}


/* 左矢印
---------------------------------------------- */
p.cycle-prev-container {
	position:absolute;
	left:-42px;
	top:50%;
	margin-top: -19px;
}

p.cycle-prev-container a {
	display:block;
	background:url(/images/btn-prev.png) no-repeat;
	width:22px;
	height:38px;
}

p.cycle-prev-container a.disabled {
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	p.cycle-prev-container {
		left:-4.5%;
	}
}


/* 右矢印
---------------------------------------------- */
p.cycle-next-container {
	position:absolute;
	right:-42px;
	top:50%;
	margin-top: -19px;
}

p.cycle-next-container a {
	display:block;
	background:url(/images/btn-next.png) no-repeat;
	width:22px;
	height:38px;
}

p.cycle-next-container a.disabled {
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	p.cycle-next-container {
		right:-4.5%;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
}


/* sp ページャー
---------------------------------------------- */
.cycle-pager > * {
	cursor: pointer;
}

.cycle-pager {
	font-family: arial;
	background: #000;
	font-size: 0;
	text-align: center;
	width: 100%;
	z-index: 500;
	line-height: 100%;
	-webkit-box-shadow: 0 4px 3px 2px #ccc;
	-moz-box-shadow: 0 4px 3px 2px #ccc;
	box-shadow: 0 4px 3px 2px #ccc;
}

.cycle-pager span { 
	display: inline-block;
	margin: 8px;
	text-indent: -999px;
	background: #666;
	width: 8px;
	height: 8px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.cycle-pager span.cycle-pager-active {
	background: #fff;
}


/* =============================================
 cate-visual設定
================================================ */

/* cate-visual
---------------------------------------------- */
#cate-visual {
	height: 195px;
	margin-top: 4px;
}

#cate-visual h1 {
	width:960px;
	margin:0 auto;
	padding-top:84px;
}

.cate-smasup #cate-visual {
	height: 449px;
	margin-top: 4px;
}

.cate-rebelle #cate-visual p {
	width:960px;
	margin:0 auto;
	padding-top:76px;
}

.cate-smasup #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/smasup/images/cate-visual.jpg) no-repeat center top;
}

.cate-facial #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/facial/images/cate-visual.jpg) no-repeat center top;
}

.cate-body #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/body/images/cate-visual.jpg) no-repeat center top;
}

.cate-feature #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/feature/images/cate-visual.jpg) no-repeat center top;
}

.cate-company #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/company/images/cate-visual.jpg) no-repeat center top;
}

.cate-contact #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/contact/images/cate-visual.jpg) no-repeat center top;
}

.cate-blog #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/images/blog/cate-visual.jpg) no-repeat center top;
}

.cate-rebelle #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/rebelle/images/cate-visual.jpg) no-repeat center top;
}

.cate-recruit #cate-visual {
	background:url(/share/images/header-bottom-shadow.png) center 0px no-repeat, url(/recruit/images/cate-visual.jpg) no-repeat center top;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#cate-visual h1 {
		width:auto;
		padding:84px 20px 0;
	}
	
	.cate-rebelle #cate-visual p {
		width:auto;
		padding:76px 20px 0;
	}
	
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#cate-visual{
		height: 100px;
		margin-top: 0;
	}

	#cate-visual h1 img{
		height:30px;
	}

	.cate-rebelle #cate-visual p img {
		height:34px;
	}

	#cate-visual h1 {
		width:auto;
		padding:34px 10px 0;
	}

	.cate-rebelle #cate-visual p {
		width:auto;
		padding:34px 10px 0;
	}

	.cate-smasup #cate-visual {
		height: 170px;
		margin-top: 0;
	}

	.cate-smasup #cate-visual {
		background: url(/smasup/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-facial #cate-visual {
		background: url(/facial/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-body #cate-visual {
		background: url(/body/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-feature #cate-visual {
		background: url(/feature/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-company #cate-visual {
		background: url(/company/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-contact #cate-visual {
		background: url(/contact/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-blog #cate-visual {
		background: url(/images/blog/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-rebelle #cate-visual {
		background: url(/rebelle/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}

	.cate-recruit #cate-visual {
		background: url(/recruit/images/cate-visual.jpg) no-repeat center top;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		background-size: cover;
	}
}



/* =============================================
 フッター
================================================ */

/* footer
---------------------------------------------- */
#footer {
	background: #f7f5f1;
	border-top: 1px solid #c4a970;
	-webkit-box-shadow: 0 1px 0 #fff inset;
	-moz-box-shadow: 0 1px 0 #fff inset;
	box-shadow: 0 1px 0 #fff inset;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#footer {
		border-top: 1px solid #010101;
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}


/* pc-footer
---------------------------------------------- */
#pc-footer {
	width: 960px;
	margin: 0 auto;
	padding: 30px 0 40px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#pc-footer {
		width: auto;
		margin: 0 20px;
	}
}


/* pc-pagetop
---------------------------------------------- */
#pc-pagetop {
	text-align: right;
	margin-top: -56px;
	margin-bottom: 31px;
	line-height: 100%;
}


/* pc-footer-left
---------------------------------------------- */
#pc-footer-left {
	width: 460px;
	float: left;
}

#pc-footer-left p {
	margin-bottom: 20px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#pc-footer-left {
		float: none;
		margin: 0 auto;
	}
}


/* pc-footer-logo
---------------------------------------------- */
#pc-footer-logo {
	text-align: center;
}


/* pc-footer-btn
---------------------------------------------- */
#pc-footer-btn {
	margin-bottom: 15px;
}

#pc-footer-btn li {
	display: inline-block;
}

#pc-footer-btn li:first-child {
	margin-right: 28px;
}


/* pc-sns-btn
---------------------------------------------- */
#pc-sns-btn {
	text-align: right;
}

#pc-sns-btn li {
	display: inline-block;
	margin-bottom: 0;
}

#pc-sns-btn li:first-child {
	line-height: 99%;
	vertical-align: middle;
}

/*twitterボタン*/
#pc-sns-btn .twitter-share-button {
	vertical-align: bottom;
	margin-left: 14px;
}

/*facebookボタン*/
#pc-sns-btn .fb-like iframe {
	vertical-align: middle !important;
	margin-left: 10px;
}


/* pc-footer-right
---------------------------------------------- */
#pc-footer-right {
	width: 460px;
	float: right;
}

#pc-footer-right table {
	margin-bottom: 12px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#pc-footer-right {
		width: 48%;
	}
}


/* map_canvas
---------------------------------------------- */
#map_canvas {
	height: 208px;
}


/* map_canvas2
---------------------------------------------- */
#map_canvas2 {
	height: 500px;
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#map_canvas2{
		height: 200px;
	}
}


/* sp-footer
---------------------------------------------- */
#sp-footer {
	padding: 20px 10px 15px;
	text-align: center;
}


/* sp-pagetop
---------------------------------------------- */
#sp-pagetop {
	text-align: right;
	margin-top: -46px;
	margin-bottom: 21px;
	line-height: 100%;
}


/* sp-footer-btn
---------------------------------------------- */
#sp-footer-btn li:first-child {
	margin-bottom: 10px;
}

#sp-footer-btn li:last-child {
	margin-bottom: 23px;
}


/* sp-footer-btn
---------------------------------------------- */
#sp-footer-logo {
	margin-bottom: 23px
}


/* sp-fnavi
---------------------------------------------- */
#sp-fnavi {
	margin-bottom: 15px;
}

#sp-fnavi li {
	display: inline-block;
	margin-right: 10px;
}

#sp-fnavi li:last-child {
	margin-right: 0;
}


/* sp-fnavi
---------------------------------------------- */
#sp-sns-btn {
	height: 20px;
}

#sp-sns-btn li {
	display: inline-block;
}

/*twitterボタン*/
#sp-sns-btn .twitter-share-button {
	margin-right: 10px;
	vertical-align: bottom;
}

/*facebookボタン*/
#sp-sns-btn .fb-like span {
}


/* copyright
---------------------------------------------- */
#copyright {
	background: #000;
}


/* copyright-inner
---------------------------------------------- */
#copyright-inner {
	width: 960px;
	margin: 0 auto;
	padding: 14px 0 12px;
}

/*タブレット*/
@media only screen and (min-width: 681px) and (max-width: 960px) {
	#copyright-inner {
		width: auto;
		margin: 0 20px;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#copyright-inner {
		width: auto;
		margin: 0 10px;
		padding: 0;
	}
}


/* pc-fnavi
---------------------------------------------- */
#pc-fnavi {
	display: inline-block;
}

#pc-fnavi li {
	display: inline-block;
	font-size:0.857rem;
	background: url(/share/images/icon-arrow01.png) no-repeat left 9px;
	padding-left: 12px;
	margin-right: 14px;
}

#pc-fnavi li a {
	color: #fff;
}


/* copyrightテキスト
---------------------------------------------- */
#copyright-inner p {
	color: #fff;
	font-size:0.786rem;
}

/*PConly*/
@media screen and (min-width: 961px) {
	#copyright-inner p {
		display: inline-block;
		float: right;
	}
}

/*スマホ*/
@media screen and (max-width: 680px) {
	#copyright-inner p {
		text-align: center;
	}
}


/* =============================================
	sp-footer-menu
================================================ */

#sp-footer-menu {
	position: fixed;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 5px 10px 5px;
	margin-right: auto;
	margin-left: auto;
	background: rgba(255,255,255,.8);
	z-index: 100;
}

#sp-footer-menu ul {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-width: 600px;
	margin-right: auto;
	margin-left: auto;
}

#sp-footer-menu ul li {
	width: 23.125%;
	margin-right: 2.5%;
}

#sp-footer-menu ul li:last-of-type {
	margin-right: 0;
}

#sp-footer-menu ul a {
	display: block;
	background: #fff;
	background: -webkit-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: -moz-linear-gradient(top, #e5cfa0, #9f7f3b);
	background: linear-gradient(to bottom, #e5cfa0, #9f7f3b);
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	overflow: hidden;
	padding: 10px 5px 9px;
	height: 50px;
}

#sp-footer-menu ul a::after {
	content: "";
	display: block;
	width: 100%;
	height: 15px;
	background: no-repeat center bottom;
	-webkit-background-size: contain;
	background-size: contain;
}

#sp-footer-menu ul a p {
	margin-bottom: 5px;
	text-align: center;
}

#sp-footer-menu ul a.line::after {
	background-image: url(/share/images/sp-footer-icon-line.png);
}
#sp-footer-menu ul a.tel::after {
	background-image: url(/share/images/sp-footer-icon-tel.png);
}
#sp-footer-menu ul a.mail::after {
	height: 13px;
	margin-top: 2px;
	background-image: url(/share/images/sp-footer-icon-mail.png);
}
#sp-footer-menu ul a.schedule::after {
	height: 17px;
	margin-top: -1px;
	background-image: url(/share/images/sp-footer-icon-schedule.png);
}


